# Generated by Django 3.2.9 on 2021-12-05 22:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('simplechat', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='email',
            field=models.CharField(default='default', max_length=100),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='user',
            name='sessionId',
            field=models.UUIDField(null=True),
        ),
    ]
